# Generated by Makefile. Do not edit.

commit 73b1137903a7acc32c0faa83f7e93fe049e03256
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Mon May 12 15:02:04 2014 -0300

    GladeEditorProperty: re grab focus on load_common() if property is construct-only.
    
    If the property is construct-only, then glade_widget_rebuild() will be called
    which means the object will be removed from the project/selection and
    a new one will be added, which makes the eprop loose its focus.

 gladeui/glade-editor-property.c | 36 ++++++++++++++++++++++++++++++++++++
 1 file changed, 36 insertions(+)

commit fd791c4cd7a4097482d4f8c467cc37272ef113fe
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sun May 11 00:24:49 2014 +0200

    [l10n] Updated Catalan (Valencian) translation

 po/ca@valencia.po | 15 +++++++++------
 1 file changed, 9 insertions(+), 6 deletions(-)

commit 74763ed8cea2bea61fbaa03c8636bd81dbca665b
Author: Gil Forcada <gforcada@gnome.org>
Date:   Sun May 11 00:24:41 2014 +0200

    [l10n] Update Catalan translation

 po/ca.po | 31 +++++++++++++++++--------------
 1 file changed, 17 insertions(+), 14 deletions(-)

commit 4aac66d1e5f18f5f68198a613d842d9407fab66e
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sun May 11 00:19:41 2014 +0200

    [l10n] Updated Catalan (Valencian) translation

 po/ca@valencia.po | 2410 ++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 1543 insertions(+), 867 deletions(-)

commit 56b19685ff95af33ee1b63c7c4fe0ce0a8be0192
Author: Pau Iranzo <paugnu@gmail.com>
Date:   Sun May 11 00:19:30 2014 +0200

    [l10n] Update Catalan translation

 po/ca.po | 2452 +++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 1626 insertions(+), 826 deletions(-)

commit df062dbeac3b358ebce2b9f9993726f7e1c9cecb
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Wed May 7 16:38:28 2014 -0300

    GladePreviewWindow: force infobar to show a close button and make label selectable

 gladeui/glade-preview-window.c | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 2656b6fa8fe4bdef0502897f590d6b5085a55adf
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Wed May 7 15:43:29 2014 -0300

    GladePreviewer: ignore signal connections to avoid warnings about missing symbols.

 gladeui/glade-preview-template.c | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit f9d19530f1b7be33b1c81c71b4cbb2c48c50df7d
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Wed May 7 15:37:01 2014 -0300

    GladePreviewer: Fixed bug previewing templates.
    
    XML text data was not escaped when generating the template XML.

 gladeui/glade-preview-template.c | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit d27d1dd8d4845a5cb2226ee3e409f6958b120668
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Thu May 1 23:29:32 2014 -0300

    GladeWidgetAdaptor: Fixed glade_widget_adaptor_object_get_children() for internal widgets.
    
    Internal widgets are defined in Glade in the adaptor class that introduced them.
    So in order to get internal widgets that are descendant of another internal widget
    we need to walk up the adaptor hierarchy to find where internal widgets are defined.
    
    I included this patch in the stable version because without it glade can not access
    GtkDialog internal action_area if compiled with gtk master (version 3.13)

 gladeui/glade-widget-adaptor.c | 98 +++++++++++++++++++++++++++++-------------
 1 file changed, 68 insertions(+), 30 deletions(-)

commit 43bdd064dc8bbc09ed2652f5fffb4b5c9235185c
Author: Christian Kirbach <Christian.Kirbach@gmail.com>
Date:   Mon May 5 15:03:17 2014 +0000

    Updated German translation

 po/de.po | 1798 ++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 1229 insertions(+), 569 deletions(-)

commit 4719cb76c7a3d9ce2bd5e251735a3ff633510925
Author: Dirgita <dirgitadevina@gmail.com>
Date:   Wed Apr 23 09:43:03 2014 +0000

    Updated Indonesian translation

 po/id.po | 798 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 401 insertions(+), 397 deletions(-)

commit feea43d65563149b46ae42fd476f735627cb3d19
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Sat Apr 19 21:14:41 2014 -0300

    Fixed Bug 727914 "Logo is not shown in About-dialog"
    
    Made GtkAboutDialog logo and logo-icon-name properties optional since they
    are mutually exclusive.
    The editor is responsible for enabling then accordingly.

 plugins/gtk+/glade-about-dialog-editor.c | 82 +++++++++++++++-----------------
 plugins/gtk+/glade-gtk-about-dialog.c    | 25 +++++-----
 plugins/gtk+/gtk+.xml.in                 |  4 +-
 3 files changed, 54 insertions(+), 57 deletions(-)

commit 6b022595cbe95499547bf7ac472c23400e87ff46
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Sat Apr 19 18:47:02 2014 -0300

    Fixed toolbar icon size.
    Use GTK_ICON_SIZE_LARGE_TOOLBAR and GTK_ICON_SIZE_SMALL_TOOLBAR instead of
    GTK_ICON_SIZE_MENU and GTK_ICON_SIZE_BUTTON

 gladeui/glade-palette.c | 68 ++++++++++++++++++++-----------------------------
 1 file changed, 27 insertions(+), 41 deletions(-)

commit 256f1a458c9841dd05099e40839170a6005cf606
Author: Yuri Myasoedov <ymyasoedov@yandex.ru>
Date:   Sun Apr 20 15:45:54 2014 +0400

    Fixed Russian translation

 po/ru.po | 43 +++++++++++++++++++++----------------------
 1 file changed, 21 insertions(+), 22 deletions(-)

commit e466e5b2837e909237613b35638d06de4c7076b7
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Fri Apr 18 21:51:13 2014 +0000

    Updated Greek translation

 po/el.po | 1437 +++++++++++++++++++++++++++-----------------------------------
 1 file changed, 626 insertions(+), 811 deletions(-)

commit 8fa35da340438cbec044f698fd5660502958ed63
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Thu Apr 17 00:51:11 2014 -0300

    Fixed cursor glitch while moving the poiner across multiple placeholders.
    The glitch was because we where updating the cursor on motion event only
    so when the pointer enters a new placeholder the cursor is set back to
    default and then changed again when the motion notify is finally triggered.

 gladeui/glade-placeholder.c | 31 ++++++++++++++++++++-----------
 1 file changed, 20 insertions(+), 11 deletions(-)

commit 5b1f00ac579af9f0e0455db7d9f8d03777c396c6
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Thu Apr 17 00:50:31 2014 -0300

    Fixed Bug 353002 "wrong cursor over widgets"

 plugins/gtk+/glade-fixed.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 35dcc715acfe3f25b19cb3b6b5af98621f2c2e95
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Wed Apr 16 23:08:30 2014 -0300

    Convert every object to use G_DEFINE_TYPE_WITH_CODE() or G_ADD_PRIVATE() macros
    Fixed function prototype identation and spacing.

 gladeui/glade-app.c                       |  51 ++--
 gladeui/glade-base-editor.c               | 148 +++++-----
 gladeui/glade-catalog.c                   |   4 +-
 gladeui/glade-cell-renderer-icon.c        |  82 +++---
 gladeui/glade-clipboard.c                 |  27 +-
 gladeui/glade-command.c                   |   8 +-
 gladeui/glade-design-layout.c             |  13 +-
 gladeui/glade-design-view.c               |   9 +-
 gladeui/glade-editor-property.c           |   8 +-
 gladeui/glade-editor-skeleton.c           |  16 +-
 gladeui/glade-editor-table.c              |  44 ++-
 gladeui/glade-editor.c                    |  48 ++--
 gladeui/glade-id-allocator.c              |   6 +-
 gladeui/glade-inspector.c                 | 113 ++++----
 gladeui/glade-name-context.c              |  22 +-
 gladeui/glade-named-icon-chooser-dialog.c | 232 ++++++++--------
 gladeui/glade-object-stub.c               |  18 +-
 gladeui/glade-palette.c                   |  67 +++--
 gladeui/glade-placeholder.c               |  24 +-
 gladeui/glade-popup.c                     |  32 +--
 gladeui/glade-preview-window.c            |  10 +-
 gladeui/glade-preview.c                   |   8 +-
 gladeui/glade-project.c                   | 213 +++++++--------
 gladeui/glade-property-label.c            |   8 +-
 gladeui/glade-property-shell.c            |  54 ++--
 gladeui/glade-property.c                  | 141 +++++-----
 gladeui/glade-signal-class.c              |  26 +-
 gladeui/glade-signal-editor.c             |  13 +-
 gladeui/glade-signal-model.c              |   5 +-
 gladeui/glade-signal.c                    |  20 +-
 gladeui/glade-widget-action.c             |  42 ++-
 gladeui/glade-widget-adaptor.c            | 341 +++++++++++------------
 gladeui/glade-widget.c                    | 439 ++++++++++++++++--------------
 gladeui/glade-xml-utils.c                 | 141 +++++-----
 plugins/gtk+/glade-fixed.c                |  40 +--
 plugins/gtk+/glade-scale-editor.c         |  12 +-
 src/glade-http.c                          |   6 +-
 37 files changed, 1205 insertions(+), 1286 deletions(-)

commit 3ad52c12b0a53f50855d34f31a92fe8ae0e763e9
Author: David Shea <dshea@redhat.com>
Date:   Wed Apr 16 17:53:36 2014 -0400

    Check use-underline for whether mnemonic-widget can be set

 plugins/gtk+/glade-gtk-label.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 83cc9dbe28b3c47da6b24b0f5aaf46621129e63a
Author: David Shea <dshea@redhat.com>
Date:   Wed Apr 16 11:03:25 2014 -0400

    Allow 3 decimal digits for the text scale value.

 plugins/gtk+/glade-attributes.c | 3 +++
 1 file changed, 3 insertions(+)

commit 21eb9583b70e07dab6f0cef68e77eb0d4dbab86e
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Wed Apr 16 20:19:40 2014 -0300

    Marked glade_http_request_send_async() as a G_GNUC_PRINTF() function.
    Fixed compile warning.

 src/glade-http.c         | 2 +-
 src/glade-http.h         | 2 +-
 src/glade-registration.c | 8 +++++++-
 3 files changed, 9 insertions(+), 3 deletions(-)

commit f3f4420e9895d9952c4bfe539b38692eae324ebc
Author: TingPing <tingping@tingping.se>
Date:   Sat Mar 15 09:21:23 2014 -0400

    Save palette appearance setting

 src/glade-window.c | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit d3a7de0b0644263685949b373ecef6c455762439
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Apr 15 14:22:34 2014 +0200

    Updated Spanish translation

 po/es.po | 122 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 63 insertions(+), 59 deletions(-)

commit 465a3b8e7cfa18951ff64de3dca3fabe071b589f
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Mon Apr 14 20:07:21 2014 -0300

    Rolling 3.18.2

 NEWS         | 9 +++++++++
 configure.ac | 4 ++--
 2 files changed, 11 insertions(+), 2 deletions(-)

commit 8edcfd7f0269c405ed8bf8d6a1705556189c0fed
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Sat Apr 12 21:02:46 2014 -0300

    Fixed bug 364064 "Property Editor / Common tab: width & height request checkboxes have no effect"
    
    Reset runtime value to default when an optional property is disabled.

 gladeui/glade-property.c | 62 ++++++++++++++++++++++++------------------------
 1 file changed, 31 insertions(+), 31 deletions(-)

commit 73eca7af22c80727b3798f0318a4ab06eab488ea
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Sun Apr 13 17:43:34 2014 -0300

    Set license type "other" as the default one in the propject properties dialog

 gladeui/glade-project-properties.ui | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5a13050a0a32735043dc053b72942642df17fffd
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Mon Apr 14 19:26:42 2014 +0200

    Updated Serbian translation

 po/sr.po       | 496 ++++++++++++++++-----------------------------------------
 po/sr@latin.po | 496 ++++++++++++++++-----------------------------------------
 2 files changed, 266 insertions(+), 726 deletions(-)

commit 2c5f5a673bb232ec6275536e0ecc0c8fe2ab85b2
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sun Apr 13 22:00:37 2014 +0200

    Updated Danish translation

 po/da.po | 235 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 130 insertions(+), 105 deletions(-)

commit 0b864c2419f96a86ade0d0e5adb4e5d4f7f588b8
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Sun Apr 13 16:17:46 2014 +0000

    Updated Hungarian translation

 po/hu.po | 237 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 132 insertions(+), 105 deletions(-)

commit 5fa17441d6c4c82e54dedc53cd87ad6f9df3a6eb
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Sat Apr 12 16:26:33 2014 -0300

    Ignore widgets that are not part of the project when generating edges
    of directed graph used to sort objects by topological order.
    
    Fixes bug 727992 "Editing UI and saving does not remove deleted Combo with Entry"

 gladeui/glade-project.c | 8 +++++++-
 1 file changed, 7 insertions(+), 1 deletion(-)

commit 1773be56f693192e3082994291dfd394dbdfcbee
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Sat Apr 12 12:40:59 2014 +0300

    Updated Latvian translation

 po/lv.po | 184 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 105 insertions(+), 79 deletions(-)

commit 73199ffa80c4064fb7cd542e57b1140d90b1f809
Author: Claudio Arseni <claudio.arseni@ubuntu.com>
Date:   Thu Apr 3 09:03:36 2014 +0200

    [l10n] Updated Italian translation.

 po/it.po | 235 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 105 insertions(+), 130 deletions(-)

commit e1f5032da29a7fb01612d54c57707246e8cc3e17
Author: Yuri Myasoedov <ymyasoedov@yandex.ru>
Date:   Tue Apr 1 22:39:09 2014 +0400

    Updated Russian translation

 po/ru.po | 81 ++++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 48 insertions(+), 33 deletions(-)

commit 56294cdaa59ed8bee94f5e0a44ae694dacfa1c50
Author: Yuri Myasoedov <ymyasoedov@yandex.ru>
Date:   Tue Apr 1 22:06:11 2014 +0400

    Updated Russian translation

 po/ru.po | 1503 +++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 1056 insertions(+), 447 deletions(-)

commit 181bb241a58bf4db388583bb6c214dfc766cba4e
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Mon Mar 31 23:38:35 2014 +0200

    Updated Galician translations

 po/gl.po | 258 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 141 insertions(+), 117 deletions(-)

commit 16684ca773faa716e8413776140fd1ecd0882e24
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Mon Mar 31 16:18:38 2014 +0000

    Updated French translation

 po/fr.po | 196 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 109 insertions(+), 87 deletions(-)

commit 06aab361ea7fade1cf41f15c07363e329545f880
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Mar 31 10:49:52 2014 +0200

    Updated Czech translation

 po/cs.po | 260 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 142 insertions(+), 118 deletions(-)

commit 0c62058e9c1fa8c73e54f546ebfdabee432f301c
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Mon Mar 31 01:00:03 2014 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 267 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 141 insertions(+), 126 deletions(-)

commit d85c3679d120cc98d51cf4aab79303e101a3445b
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Sun Mar 30 17:53:37 2014 -0300

    Added few comments for translators

 src/glade-window.c | 3 +++
 1 file changed, 3 insertions(+)

commit 359c3772998f40e261726597ed4bd143933e6ce7
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sun Mar 30 23:06:27 2014 +0300

    Updated Lithuanian translation

 po/lt.po | 255 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 138 insertions(+), 117 deletions(-)

commit e2cb676b19c02b68539eb0744abf69157e26c02e
Author: Sphinx Jiang <yishanj13@gmail.com>
Date:   Sun Mar 30 17:02:16 2014 +0800

    update zh_CN translation

 po/zh_CN.po | 176 +++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 98 insertions(+), 78 deletions(-)

commit 0027406c9b020f062b6ad58986634cc33e30d171
Author: Andika Triwidada <andika@gmail.com>
Date:   Fri Mar 28 15:20:05 2014 +0000

    Updated Indonesian translation

 po/id.po | 177 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 99 insertions(+), 78 deletions(-)

commit ebd048e49f08e3f30bb6e994ba1a10bda38ca95c
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Fri Mar 28 11:46:10 2014 -0300

    Update Spanish translation

 po/es.po | 267 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 144 insertions(+), 123 deletions(-)

commit b0dfcc8da667a27c42dde9374c0b61ddf386691a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Mar 28 15:05:29 2014 +0100

    Updated Polish translation

 po/pl.po | 56 ++++++++++++++++++++++++++++----------------------------
 1 file changed, 28 insertions(+), 28 deletions(-)

commit 38ddeb8d9e91cef851072b3932afe617f2b95ae3
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Thu Mar 20 19:40:50 2014 -0300

    Add dialog to advertise user survey

 src/glade-registration.c | 65 ++++++++++++++++++++++++++++++++++++++++++++++++
 src/glade-window.c       | 62 ++++++++++++++++++++++++++++++++++++++++-----
 src/glade-window.h       |  2 ++
 src/main.c               |  2 ++
 4 files changed, 125 insertions(+), 6 deletions(-)

commit ddd9980fdc6e75627ed13ae214f5e41369aab8ce
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Wed Mar 26 17:34:06 2014 -0300

    Rolling 3.18.1

 NEWS                     | 8 ++++++++
 configure.ac             | 4 ++--
 plugins/gtk+/gtk+.xml.in | 2 +-
 3 files changed, 11 insertions(+), 3 deletions(-)

commit 9f3c2b79c48ca817b647b372bbb24ee48c756d03
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Wed Mar 26 17:04:31 2014 -0300

    Restored widgets classes that do not fail anymore in gtk 3.12

 tests/create-widgets.c | 8 +-------
 1 file changed, 1 insertion(+), 7 deletions(-)

commit 5f10a02793fb6f5eee93fd6cd0a708e58b397497
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Wed Mar 26 16:58:24 2014 -0300

    Fixed bug in numeric property editors

 gladeui/glade-editor-property.c | 13 +++++++++----
 1 file changed, 9 insertions(+), 4 deletions(-)

commit 281b920eb15cba4fa05c5950840aee842212487c
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Tue Mar 25 17:29:22 2014 -0300

    Bumped gtk dependancy to 3.12

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 92589d52a0b95afeffbfc1fc357938ab83d3cb85
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Tue Mar 25 17:26:35 2014 -0300

    GtkDialog: disabled use-header-bar property untill Glade supports GtkHeaderBar
    GtkAboutDialog: ignore construct only use-header-bar property to force it to False in the runtime.

 plugins/gtk+/glade-gtk-about-dialog.c | 41 +++++++++++++++++++++++++++++++++++
 plugins/gtk+/gtk+.xml.in              |  3 +++
 2 files changed, 44 insertions(+)

commit a36133ebadbbb9d22a33e9e129af0e9b356ffba1
Author: YunQiang Su <wzssyqa@gmail.com>
Date:   Wed Mar 26 10:45:26 2014 +0800

    update zh_CN translation

 po/zh_CN.po | 136 +++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 88 insertions(+), 48 deletions(-)

commit 376e7ed394f5eb9f48d2d76632729eda22a8fca0
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Tue Mar 25 12:39:08 2014 -0300

    Fixed Bug 727014 "32 bit builds fail with -Werror=format-security"

 src/glade-http.c | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit 6ceed22a3333568b27fc763ba8dec41e8e5a31f0
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Mon Mar 24 19:12:24 2014 -0300

    Rolling 3.18
    
    Glade registration, point to production url.

 NEWS                     | 27 +++++++++++++++++++++++++++
 configure.ac             | 10 +++++-----
 plugins/gtk+/gtk+.xml.in |  2 +-
 src/glade-registration.c |  2 +-
 4 files changed, 34 insertions(+), 7 deletions(-)

commit 62096b62b9df32fc36ae85b512f2fe99cdbf217a
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Mon Mar 24 19:07:46 2014 -0300

    Fixed distcheck errors
    Fixed create-widgets test GtkMessageDialog error and skip creating GtkAboutDialog

 plugins/gtk+/glade-gtk-message-dialog.c |  2 +-
 src/Makefile.am                         |  3 ++-
 tests/create-widgets.c                  | 15 ++++++++++++---
 3 files changed, 15 insertions(+), 5 deletions(-)

commit 11cd71c0adad74870901ec87eb66de9a3d38d7bb
Author: Claudio Arseni <claudio.arseni@gmail.com>
Date:   Sun Mar 23 11:31:16 2014 +0000

    Updated Italian translation

 po/it.po | 3581 +++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 2349 insertions(+), 1232 deletions(-)

commit cd57b60c0b8b05c7fc7fe84a1c92cfb3ec1214fa
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat Mar 22 19:11:33 2014 +0100

    Updated Slovenian translation

 po/sl.po | 2042 +++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 1364 insertions(+), 678 deletions(-)

commit 3f48f9c7b46038e1cf45530ea2f6225b277afc92
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Mar 22 06:27:52 2014 +0100

    Fixed domain name

 plugins/gtk+/gtkunixprint.xml.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0d1e99aa3c2e89dcf0bf85c5e45030866a15b401
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Mar 22 06:27:38 2014 +0100

    Fixed domain name

 plugins/gtk+/gtk+.xml.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7d6240e965e9b7690a5b6d1d2c66f11c91eaff29
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Thu Mar 20 02:25:44 2014 +0100

    Updated Esperanto translation

 po/eo.po | 9062 ++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 5900 insertions(+), 3162 deletions(-)

commit 72aea73c9a8e9bf3c03f290bffe17deae2f732b3
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Wed Mar 19 23:17:00 2014 +0200

    Updated Latvian translation

 po/lv.po | 202 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 94 insertions(+), 108 deletions(-)

commit 62d184b3224ad20cbe44d15761258face756d66a
Author: Andika Triwidada <andika@gmail.com>
Date:   Mon Mar 24 12:58:13 2014 +0000

    Updated Indonesian translation

 po/id.po | 457 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 231 insertions(+), 226 deletions(-)

commit e7608f15d6447e29c8d53e385c3ee676293b3489
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sun Mar 23 19:09:53 2014 +0100

    Updated Danish translation

 po/da.po | 3511 ++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 2260 insertions(+), 1251 deletions(-)

commit 8ef021987d87019c934a37fe8f6ff1326cd12f96
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sun Mar 23 15:14:59 2014 +0100

    Updated Serbian translation

 po/sr.po       | 7389 +++++++++++++++++++++++++++++++++++++++-----------------
 po/sr@latin.po | 7389 +++++++++++++++++++++++++++++++++++++++-----------------
 2 files changed, 10246 insertions(+), 4532 deletions(-)

commit ea20456c8faf255f146420411f957aebca3fb3f0
Author: Gábor Kelemen <kelemeng@gnome.hu>
Date:   Sun Mar 23 14:10:17 2014 +0000

    Updated Hungarian translation

 po/hu.po | 221 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 107 insertions(+), 114 deletions(-)

commit 60e0670b4350bddfc203de7157549ec434f8ba04
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Mon Mar 17 22:40:12 2014 -0300

    Revert "Mark every survey notification dialog string as translatable"
    
    This reverts commit 2d04be13169d95677332f49d43e81ed00bfb4e8d.
    
    Revert "Added message dialog at startup to advertise the user survey."
    
    This reverts commit 5716cbb64b281e2325d21bb4ae53a4ba7a07e906.

 src/glade-registration.c | 65 ------------------------------------------------
 src/glade-window.c       | 61 +++++----------------------------------------
 src/glade-window.h       |  2 --
 src/main.c               |  2 --
 4 files changed, 6 insertions(+), 124 deletions(-)

commit 72092f612a63b394ba84ac643aae48f03058be68
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Mar 18 00:53:05 2014 +0100

    Updated Polish translation

 po/pl.po | 210 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 116 insertions(+), 94 deletions(-)

commit 2d04be13169d95677332f49d43e81ed00bfb4e8d
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Mon Mar 17 20:40:16 2014 -0300

    Mark every survey notification dialog string as translatable

 src/glade-window.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 5716cbb64b281e2325d21bb4ae53a4ba7a07e906
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Mon Mar 17 20:25:21 2014 -0300

    Added message dialog at startup to advertise the user survey.
    The dialog will be shown until the user either completes the survey or checks
    the "Do not show this dialog again" check button

 src/glade-registration.c | 65 ++++++++++++++++++++++++++++++++++++++++++++++++
 src/glade-window.c       | 61 ++++++++++++++++++++++++++++++++++++++++-----
 src/glade-window.h       |  2 ++
 src/main.c               |  2 ++
 4 files changed, 124 insertions(+), 6 deletions(-)

commit a126b58570d36a8a670908c7a9546e84b22a6bbf
Author: Gábor Kelemen <kelemeng@gnome.hu>
Date:   Mon Mar 17 01:58:55 2014 +0000

    Updated Hungarian translation

 po/hu.po | 2112 ++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 1443 insertions(+), 669 deletions(-)

commit d168242fbe08a7f3fd75849cf15a85e385e92fbe
Author: Kalev Lember <kalevlember@gmail.com>
Date:   Sun Sep 29 21:09:13 2013 +0200

    GtkGrid: Don't save width/height at their default values
    
    In most grids, children only occupy one grid cell and saving the
    width/height properties only adds to the noise in the ui file.
    
    The saving of width/height properties was added in commit
    a4ed22853ec28a523ac4a4fafa16dbc89b650b9c

 plugins/gtk+/gtk+.xml.in | 2 --
 1 file changed, 2 deletions(-)

commit 29867d1e8fbcaae998d198b248dd04e07224ded4
Author: Julien Hardelin <jhardlin@orange.fr>
Date:   Sat Mar 15 18:48:35 2014 +0000

    Updated French translation

 po/fr.po | 8727 ++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 5683 insertions(+), 3044 deletions(-)

commit 9c4c7e8a045e5ce1cec8994de2d85d9ca196a039
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Mar 15 21:03:10 2014 +0900

    Updated Korean translation

 po/ko.po | 156 ++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 104 insertions(+), 52 deletions(-)

commit 5cd0c4cb1d74d7e07455867ee6f588217779c072
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Fri Mar 14 16:32:05 2014 -0300

    Fixed bug #721098 "Anjuta hangs when opening project" The problem was that glade registered GtkOffscreenWindow as a new type derived from GtkWindow to use in the run time which prevents Anjuta or any of its pluggins to use the real GtkOffscreenWindow widget.
    
    gladeui/glade-widget-adaptor.c: use glade_util_get_type_from_name() in generate_type()
    to avoid stepping over types that are simply not instantiated yet like GtkOffscreenWindow
    
    gladeui/glade-project.c: Use Adaptor name instead of runtime instance name to avoid
    showing GladeFake* types used by the backend for virtual types.

 gladeui/glade-project.c        |  7 +++++--
 gladeui/glade-widget-adaptor.c |  7 ++++---
 plugins/gtk+/gtk+.xml.in       | 37 +++++++++++++++++++++++--------------
 3 files changed, 32 insertions(+), 19 deletions(-)

commit 3343c4e662a36d191d917858c9d33f02d002df5c
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Fri Mar 14 19:01:27 2014 +0100

    Updated Galician translations

 po/gl.po | 58 +++++++++++++++++++++++++++++++++++++++++++++++++---------
 1 file changed, 49 insertions(+), 9 deletions(-)

commit 516fa74326ed4518924c3f88d109138bf49cea55
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Fri Mar 14 14:53:08 2014 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 33 +++++++++++++++++++--------------
 1 file changed, 19 insertions(+), 14 deletions(-)

commit 59811948f82a1d854f36ad918dc54c9e1c83064e
Author: Antonio Fernandes C. Neto <fernandesn@gnome.org>
Date:   Fri Mar 14 14:52:05 2014 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 79 ++++++++++++++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 62 insertions(+), 17 deletions(-)

commit 3a6dc69d708ed141a56c49a22aa5c9eda76d1ebe
Author: Chris Johns <christopher.johns@intel.com>
Date:   Thu Mar 13 12:27:15 2014 +0000

    Correct bounds checking for design view highlight
    
    The check should be for both x and y being less than 0, as when the
    cursor is moved out of the design view "canvas" area, the values are set
    to -1. Note this doesn't actually change behaviour, as the coordinates
    are set to (-1, -1) whent the cursor leaves the area.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=723819

 gladeui/glade-design-view.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 09e8331f7c26488f4a84d066e9e9f9c724fa84fd
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Fri Mar 14 14:14:41 2014 +0100

    Updated Spanish translation

 po/es.po | 90 ++++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 54 insertions(+), 36 deletions(-)

commit eae1a9efb66abb3341a5bc1cb4e79acbc11ce6f3
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Mar 14 10:52:01 2014 +0100

    Czech translation

 po/cs.po | 58 +++++++++++++++++++++++++++++++++++++++++++++++++++-------
 1 file changed, 51 insertions(+), 7 deletions(-)

commit 9c1cd0edc14d2b3237724e61c605f4d2d3b49a6a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Mar 14 00:33:41 2014 +0100

    Updated Polish translation

 po/pl.po | 56 +++++++++++++++++++++++++++++++++++++++++++++++++-------
 1 file changed, 49 insertions(+), 7 deletions(-)

commit ac00532ae6830f38b4e3e98d10d952e5d1abb60f
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Thu Mar 13 18:39:00 2014 -0300

    Fix build

 src/glade-registration.c | 1 +
 1 file changed, 1 insertion(+)

commit 8704da65867aa60a1d8bfa502e6913f12b4b5d20
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Thu Mar 13 22:52:45 2014 +0200

    Updated Lithuanian translation

 po/lt.po | 81 +++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 50 insertions(+), 31 deletions(-)

commit 492af8abf48733c289fedbf82523248d78885786
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Mar 13 21:10:57 2014 +0100

    Slightly improve new strings
    
    There have been no translation updates yet, so this is not disruptive to anyone.

 src/glade-registration.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit c687f78720cbca774a9ad10dd47066193fbee579
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Tue Feb 18 22:19:32 2014 -0300

    Handle every transaction status in glade so that messages can get translated more easily.
    Implementes mailing list subscription

 src/glade-registration.c     | 317 ++++++++++++++++++++++++++++++-------------
 src/glade-registration.glade |   6 +-
 2 files changed, 224 insertions(+), 99 deletions(-)

commit 3da6ffbb0346638a929ac9f85dc5f3631b834def
Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
Date:   Tue Feb 18 22:19:05 2014 -0300

    Fixed header values parsing

 src/glade-http.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d3a5c344f300ac1bbaac7a07756cc583a2a26eb3
Author: Wylmer Wang <wantinghard@gmail.com>
Date:   Sun Mar 9 10:28:36 2014 +0000

    Updated Chinese (China) translation

 po/zh_CN.po | 21 +--------------------
 1 file changed, 1 insertion(+), 20 deletions(-)

commit f33e0e0864f412c0fc75517e616e982e9319bc4c
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Mar 9 07:58:01 2014 +0100

    Updated Czech translation

 po/cs.po | 46 +++++++++++++++++++++++-----------------------
 1 file changed, 23 insertions(+), 23 deletions(-)

commit 5ea0762ae8fa889e16012a54ead7d5e37f530d98
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sun Mar 9 11:38:24 2014 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 99 +++++++++++++++++++++++++++----------------------------------
 po/zh_TW.po | 99 +++++++++++++++++++++++++++----------------------------------
 2 files changed, 86 insertions(+), 112 deletions(-)

commit 5fe501ae401f329f32063a75e86c13886698aa3d
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sat Mar 8 22:06:30 2014 +0200

    Updated Lithuanian translation

 po/lt.po | 70 +++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 47 insertions(+), 23 deletions(-)

commit e2207ec9ff03d50e8c859ef83e0df1ae68a1e82c
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Sat Mar 8 20:35:04 2014 +0200

    Updated Latvian translation

 po/lv.po | 3762 ++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 2299 insertions(+), 1463 deletions(-)

commit 76b0ed9106b21c6e9b330a267248258d11787451
Author: Wylmer Wang <wantinghard@gmail.com>
Date:   Sat Mar 8 12:58:49 2014 +0000

    Updated Chinese (China) translation

 po/zh_CN.po | 103 ++++++++++++++++++++++++++----------------------------------
 1 file changed, 44 insertions(+), 59 deletions(-)

commit 61702eb761ee159c1ebfde2c48b9f736ced95901
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Mar 8 02:22:15 2014 +0900

    Updated Korean translation

 po/ko.po | 3485 ++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 2245 insertions(+), 1240 deletions(-)

commit e95509b41fd0f050abf04f4369137ef5764d70ab
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Thu Mar 6 10:05:04 2014 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 42 +++++++++++++++++++++---------------------
 1 file changed, 21 insertions(+), 21 deletions(-)

commit 4fddd5f9f55c2799a42adb8ba0a4000fb6d07da8
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Mar 5 16:57:57 2014 +0100

    Updated Spanish translation

 po/es.po | 66 +++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 45 insertions(+), 21 deletions(-)

commit 8f79ada910504418bef9c85f0b0d5056d816cfd6
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Mar 5 16:37:48 2014 +0100

    Updated Spanish translation

 po/es.po | 28 +++++++++++++++++++++-------
 1 file changed, 21 insertions(+), 7 deletions(-)

commit 932177dc84641a6f56984a6aede27ef63cab631d
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Tue Mar 4 20:36:49 2014 +0100

    Added hu entry

 help/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f6090132aa9a1519c99acd39a5ff04fda0bd2a31
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Tue Mar 4 20:33:54 2014 +0100

    Initial Hungarian translation

 help/hu/hu.po | 975 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
